﻿/* Left Navigation */
#innerbodyLeftPan {
	width:1008px;
	float:left;
	margin:0;
	padding:0;
    background:url(Images/side-nav-btm-extend.gif?v=022312) repeat;
	position:relative;
	float:left;
}
.side-nav-bg {
    background:url(Images/side-nav-btm-extend.gif?v=022312) repeat-y;
}
.side-nav-top {
    background:url(Images/side-nav-top.gif?v=022312) no-repeat;
    width:209px;
    padding-top:21px;
    float:left;
}
.side-nav-mid {
    background:url(Images/side-nav-btm.gif?v=022312) no-repeat 0 -109px;
    width:209px;
    padding:2px 0 173px 19px;
}
.side-nav-btn {
    margin:-2px 0 -1px 0;
	padding:0;
}
.side-nav-btn a {
    background: url("Images/side-navigation-btns.png") no-repeat -171px 0;
    _background: url("Images/side-navigation-btns.gif") no-repeat -171px 0;
    color: #84ffff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    height: 49px;
    padding: 9px 0 0 0;
    width: 169px;
	text-align:center;
	font-style:italic;
    text-shadow:1px 1px 1px #000000;	
}
.side-nav-btn li {
    list-style: none outside none;
}
.side-nav-btn a:hover {
    background-position: -171px -62px;
}
.side-nav-btn a:active {
    background-position: -171px -124px;
	color:#00f3f3;
}
.side-nav-small-btn {
    margin: 0;
	padding:0;
}
.side-nav-small-btn a {
    background: url("Images/side-navigation-btns.png") no-repeat 0 0;
    _background: url("Images/side-navigation-btns.gif") no-repeat 0 0;
    color: #84ffff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    height: 31px;
    padding: 9px 0 0 0;
    width: 169px;
	text-align:center;
	font-style:italic;
}
.side-nav-small-btn li {
    list-style: none outside none;
}
.side-nav-small-btn a:hover {
    background-position: 0 -43px;
}
.side-nav-small-btn a:active {
    background-position: 0 -86px;
	color:#00f3f3;
}
